body {
  
  background-image: url('background.jpg'); 
  
  background-position: center center; 
  
  background-size: 50%; 
  
  background-color: #ebe8e1;
  
  color: #333333;
  
  box-sizing: border-box;
}
 
 
 @media only screen and (min-width: 769px) {
   
.banner{
        max-width: clamp(10rem, 70vw, 50rem);
        display: block;
        margin-top: 1vw;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 3vw;
        padding:0;
        mix-blend-mode: multiply;
      }
   
 .mobileimage{
  display: none;   
  margin-top: 0vw;
  margin-left: 5vw; 
  margin-right: 3vw;    
  max-width: 50%;
 }
 
 .float-image {
  float: left;   
  margin-top: 0vw;
  margin-left: 12vw; 
  margin-right: 6vw;    
  max-width: 18vw;
}

.hel {
        text-align: left;
        font-family: Helvetica, Arial, sans-serif;
        font-size: clamp(0.75rem, 1.33vw, 2rem);
        max-width: 60%;
        margin-left: 10vw;
        margin-top: 0vw;
        padding-top: 0vw;
        padding-bottom: 10vw;
        color: #333333;
        mix-blend-mode: multiply;
}

.menu{
        text-align: center;  
        font-family: Helvetica, Arial, sans-serif;
        font-size: clamp(1rem, 2vw, 3rem);
        margin-top: 1vw;
        margin-bottom: 0;
        color: #333333;
        mix-blend-mode: multiply;
      }
 
 }
 @media only screen and (max-width: 768px) {
   
  .banner{
        max-width: 100%;
        display: block;
        margin-top: 10vw;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 10vw;
        padding:0;
        mix-blend-mode: multiply;
      }
   
   .float-image {
  display: none;   
  margin-top: 0vw;
  margin-left: 5vw; 
  margin-right: 3vw;    
  max-width: 50%;
}

.mobileimage{
  display: block;   
  margin-left: auto;
  margin-right: auto;
  margin-top: 15vw;
  margin-bottom: 5vw;
  max-width: 60%;
 }

.hel {
        text-align: left;
        font-family: Helvetica, Arial, sans-serif;
        font-size: clamp(0.75rem, 4vw, 2rem);
        max-width: 90%;
        margin-left: auto;
        margin-right:auto;
        margin-top: 5vw;
        padding-top: 0vw;
        padding-bottom: 10vw;
        color: #333333;
        mix-blend-mode: multiply;
}


.menu{
        text-align: center;  
        font-family: Helvetica, Arial, sans-serif;
        font-size: 3.4vw;
        margin-top: 1vw;
        margin-bottom: 0;
        color: #333333;
        mix-blend-mode: multiply;
      }

 }
 

.wrap-container::after {
  content: "";
  display: table;
  clear: both;
}
  
.player{
    margin-top: 0vw;
    aspect-ratio: 16 / 9;
    height: clamp(1.5rem, 50vw, 30rem)
  }
  
.standardImage{
    margin-top: 3vw;
    width: 15vw;
    height: auto;
}



 

a {
        color: #333333;
      }


      
      .workType{
        text-align: center;  
        font-family: Helvetica, Arial, sans-serif;
        font-size: clamp(1rem, 2.5vw, 3rem);
        margin-top: 2vw;
        margin-bottom: clamp(1rem, 2vw, 3rem);
        color: #333333;
        mix-blend-mode: multiply;
      }
      
.title {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 2.75vw;
        max-width: 95%;
        margin: 1vw;
        text-align: center;
        color: #333333;
        mix-blend-mode: multiply;
        padding: 0;
        
}


.subtitle {
        font-family: Helvetica, Arial, sans-serif;
        font-size: 1.75vw;
        max-width: 95%;
        margin: 1vw;
        text-align: center;
        color: #333333;
        mix-blend-mode: multiply;
        padding: 0;
        
}